body {
    background: #d3e471 url(https://www.ivi.ru/titr/uploads/2019/10/14/7561869f95c8d4b396d3619405a38706.jpg/548x286); 
    background-size: 1530px auto;
     color: 	#000000;
    }
    h1, h2 { 
        text-align: center 
    }
    #header{
        
        width: 100%;
        height: 100px;    
        background-color: #16033f;  
        margin:0 auto;
    }
    #img1{
         float:left;
         margin:10px; 
         width:100px;     
         height:80px;
         alt:"Pulp fiction";
        }
    .text1{
        padding:10px; 
        color: #ffee00;  
        font-style: italic;  
        font-size:30px;  
    }
    .content{
        max-width:960px; 
        margin: 0 auto; 
        margin-top:20px; 
        padding:10px;
    }
    #navig{
        max-width:960px; 
        background-color: #16033f; 
        margin: 0 auto; 
        margin-top:20px; 
        padding:10px; 
        text-align: center;
    }
    table tr:nth-child(2n) td{ background: #f5d19b; }
    table tr:nth-child(2n+1) td{ background:#16033f; }
    footer{
        
        width: 100%;
        height: 40px;    
        background-color: #16033f;  
        margin:0 auto;
    }
    #end{
        padding:10px; 
        color: #ffee00;  
        font-style: italic;  
        font-size:20px;
        text-align: center;  
    }